# Emacs as ide

## References

* [Tutorial](https://tuhdo.github.io/c-ide.html)

## First Setup

Following the tutorial quick setup on ubuntu 16.04:

sudo apt-get install global

mv ~/.emacs.d ~/.emacs.d.bk

M-x package-list-packages

git clone https://github.com/tuhdo/emacs-c-ide-demo.git ~/.emacs.d



